@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:400,600,300,800,500,700|Bad+Script:400");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/6795ca1d1fda5f980790274b.6795ca1e1fda5f980790274e.wgIcNlH.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

* {
  box-sizing: border-box;
}

.group-165 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  min-height: 97px;
  width: 768px;
}

.join-our-weekly-newsletter {
  letter-spacing: 0;
  line-height: normal;
  min-height: 58px;
}

.stay-up-to-date-with {
  letter-spacing: 0;
  line-height: normal;
  min-height: 29px;
}

.email-address {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-top: 1.0px;
  min-height: 29px;
  min-width: 163px;
}

.subscribe {
  letter-spacing: 0;
  line-height: normal;
  min-height: 24px;
  min-width: 97px;
  white-space: nowrap;
}

.request-for-quote {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 125px;
  min-height: 77px;
  min-width: 564px;
}

.st-name-container {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 274px;
  height: 18px;
  margin-left: 439.0px;
  margin-top: 58px;
  min-width: 443px;
}

.first-name {
  letter-spacing: 0;
  line-height: 17.8px;
  min-height: 18px;
  min-width: 85px;
  white-space: nowrap;
}

.last-name {
  letter-spacing: 0;
  line-height: 17.8px;
  min-height: 18px;
  white-space: nowrap;
}

.first-name-1 {
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 20px;
  white-space: nowrap;
}

.last-name-1 {
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 20px;
  white-space: nowrap;
}

.number-of-users {
  align-self: center;
  letter-spacing: 0;
  line-height: 17.8px;
  margin-left: 130.0px;
  margin-top: 34px;
  min-height: 18px;
  min-width: 134px;
  white-space: nowrap;
}

.email-address-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: 17.8px;
  margin-left: 108.0px;
  margin-top: 34px;
  min-height: 18px;
  min-width: 112px;
  white-space: nowrap;
}

.exampleemailcom {
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 20px;
  white-space: nowrap;
}

.company-name {
  align-self: center;
  margin-left: 125.0px;
  margin-top: 34px;
  min-width: 129px;
}

.example-co {
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 20px;
  white-space: nowrap;
}

.number-container {
  align-items: flex-start;
  display: flex;
  gap: 242px;
  height: 18px;
  margin-right: 187px;
  margin-top: 34px;
  min-width: 502px;
}

.phone-number {
  line-height: 17.8px;
  min-height: 18px;
  min-width: 117px;
}

.image-1 {
  height: 18px;
  margin-bottom: 2.0px;
  object-fit: cover;
  width: 27px;
}

.line-13 {
  align-self: flex-start;
  height: 48px;
  margin-left: 12px;
  object-fit: cover;
  width: 1px;
}

.phone {
  line-height: 19.9px;
  min-height: 20px;
}

.message {
  align-self: center;
  letter-spacing: 0;
  line-height: 17.8px;
  margin-left: 69.0px;
  margin-top: 34px;
  min-height: 18px;
  min-width: 73px;
  white-space: nowrap;
}

.leave-us-a-message {
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 20px;
  white-space: nowrap;
}

.im-not-robot {
  letter-spacing: 0;
  line-height: 15.7px;
  margin-bottom: 1.0px;
  margin-left: 13px;
  min-height: 16px;
  min-width: 90px;
  white-space: nowrap;
}

.id-like-to-receive {
  letter-spacing: 0;
  line-height: 15.7px;
  min-height: 32px;
}

.submit {
  letter-spacing: 0;
  line-height: 19.9px;
  min-height: 20px;
  white-space: nowrap;
}

.about-us {
  letter-spacing: 0;
  line-height: 21.0px;
  margin-left: 59px;
  min-height: 21px;
  min-width: 89px;
  white-space: nowrap;
}

.privacy-policy {
  line-height: 21.0px;
  margin-left: 59px;
  min-height: 21px;
  min-width: 134px;
}

.terms-of-service {
  letter-spacing: 0;
  line-height: 21.0px;
  margin-left: 58px;
  min-height: 21px;
  white-space: nowrap;
}

.company {
  letter-spacing: 0;
  line-height: 17.8px;
  min-height: 18px;
  white-space: nowrap;
}

.flex {
  align-items: flex-start;
  display: flex;
}

.phone-1 {
  letter-spacing: 0;
  white-space: nowrap;
}

.privacy {
  letter-spacing: 0;
  white-space: nowrap;
}

.rectangle {
  border: 1px solid;
  height: 25px;
  width: 25px;
}

.learn-more {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 51px;
  min-height: 15px;
  text-decoration: underline;
}

.vector-5-1 {
  height: 4px;
  margin-bottom: 2.0px;
  margin-left: 8px;
  width: 8px;
}

.x1609119_p2-pd3-b1 {
  height: 500px;
  left: 0;
  position: absolute;
  top: 0;
  width: 618px;
}

.mockup {
  height: 550px;
  left: 424px;
  object-fit: cover;
  position: absolute;
  top: 43px;
  width: 733px;
}

.frame-14 {
  align-items: flex-start;
  display: flex;
  height: 93px;
  margin-right: 127.0px;
  padding: 3px 5px;
  width: 886px;
}

.group-139 {
  align-items: flex-start;
  background-color: var(--ceramic);
  box-shadow: 0px 0px 4px #00000040;
  display: flex;
  height: 86px;
  left: 0;
  min-width: 873px;
  position: absolute;
  top: 0;
}

.rectangle-26 {
  background-color: var(--ceramic);
  height: 86px;
  left: 175px;
  position: absolute;
  top: 0;
  width: 174px;
}

.rectangle-25 {
  background-color: var(--ceramic);
  height: 86px;
  left: 0;
  position: absolute;
  top: 0;
  width: 175px;
}

.line-8 {
  height: 86px;
  left: 175px;
  position: absolute;
  top: 0;
  width: 1px;
}

.pngimgcom-linux_png29 {
  height: 55px;
  left: 382px;
  top: 16px;
  width: 111px;
}

.pngimgcom-windows_logos_png8 {
  height: 34px;
  left: 19px;
  top: 26px;
  width: 134px;
}

.kindpng_1724310-1 {
  height: 44px;
  left: 205px;
  position: absolute;
  top: 21px;
  width: 53px;
}

.kindpng_1724310-2 {
  height: 22px;
  left: 253px;
  position: absolute;
  top: 34px;
  width: 65px;
}

.x1609119_p2-pd3-b1-1 {
  height: 404px;
  left: 0;
  position: absolute;
  top: 0;
  width: 498px;
}

.mockup-2-1 {
  height: 318px;
  left: 456px;
  position: absolute;
  top: 88px;
  width: 420px;
}

.free_i-pad_-mockup_1-1 {
  height: 419px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 586px;
}

.mobile-mock-up-1-1 {
  height: 427px;
  left: 570px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 220px;
}

.x874089-galaxy-tab-s8-mockup-1 {
  height: 360px;
  left: 0;
  position: absolute;
  top: 114px;
  width: 613px;
}

.smart-phone-mockup-09-1-1 {
  height: 508px;
  left: 338px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 761px;
}

.pngimgcom {
  object-fit: cover;
  position: absolute;
}

.span1 {
  letter-spacing: 0.12px;
}